<?php

namespace App\Generated\Exceptions;

use Kamicloud\StubApi\Exceptions\BaseException;

class MethodNotAllowedException extends BaseException
{
    public function __construct($message = null)
    {
        parent::__construct($message, ErrorCode::METHOD_NOT_ALLOWED);
    }

}
